.fa-heart {
    color: red;
}

p.message {
    padding-left: 3px;
}

.reply.action.post.word {
    /*float: left;*/
    /*clear: both;*/
    font-weight: bold;
    font-size: 1.1em;
}

.comment-details {
    padding-left: 13px;
    clear: both;
}

;
.replier {
    padding-bottom: 40px;
}

textarea {
    overflow: hidden;
}
